#include <iostream>
using namespace std;

int maximum(int a, int b)
{
    return a>b?a:b;
}

int main()
{
    int B,C,min;
    cin >> B >> C;
    while ((B<501)&&(C<501)&&(B>-1)&&(C>-1))
    {
        if (B+C<256)
        {
            min=maximum(B,C);
            cout << "Miki je potrebno: " << 256-min << " bodova." << endl;
            break;
        }
        cout << "Miki je potrebno:0 bodova." << endl;
        break;
    }
    return 0;
}